BODY { width: 100%; height: 100%; margin: 0; padding: 0; font: 11px "Trebuchet MS", Trebuchet, sans-serif; }

input, textarea { color: #555; background: #FFF; }

#header { top: 0; left: 0; width: 100%; height: 50px; position: absolute; background: url('i/hbck.gif') repeat-x; z-index: 10; }
#header span a { position: relative; right: 5px; top: 29px; text-decoration: none; color: #226AAE; font-size: 12px; font-weight: bold; display: block; padding: 0 7px; float: right; }
#header span a:hover { background: #226AAE; color: White; }
#logolnk { left: 5px; top: 4px; position: absolute; width: 100px; height: 40px; background: url('i/logo.gif'); display: block; text-decoration: none; z-index: 50; }
.startlnk { color: #6AAE22; }
.startlnk:hover { color: #3A7E00; }
#rightcontent { left: 264px; right: 10px; top: 60px; position: absolute; }
#rightcontent table { font: 11px "Trebuchet MS", Trebuchet, sans-serif; width: 100%; }
#leftcontent, #leftstorage { left: 27px; width: 228px; top: 50px; position: absolute; padding: 8px 10px 0px 8px; border-right: 1px solid silver; background: white; }
#leftcontent { z-index: 11; -moz-box-sizing: border-box; box-sizing: border-box; }
#leftstorage { min-height: 90%; _height: expression(document.body.clientHeight-50); -moz-box-sizing: border-box; box-sizing: border-box;
               display: none; padding: 5px; }

.head { text-align: center; height: auto; padding: 1px; color: #666; border-bottom: 1px solid #DDD; background: #F9F9F9; }
#localstorage { width: 210px; height: 300px; border: 1px solid #E5E5E5; margin-bottom: 5px; }
#globalstorage { width: 210px; height: 600px; border: 1px solid #E5E5E5; }

#gripper { position: absolute; right: 0; top: 0; width: 5px; _width: 5px; border-left: 1px solid silver; height: 100%; cursor: pointer;
           _height: expression(this.parentNode.clientHeight); background: #F5F5F5; }
#leftmenu { position: absolute; width: 27px; top: 50px; bottom: 0; z-index: 150; background: white; border-right: 1px solid silver; box-sizing: border-box; -moz-box-sizing: border-box; }
#gripper:hover, #gripper.over { background: #F0FFE0; }
#mods { margin: 5px 0 0 7px; _margin-left: 9px; width: 17px; height: 80px; border: 1px solid #EEE; cursor: pointer;
        background: #F9F9F9 url(i/mods_normal.gif) center no-repeat; }
#storage { margin: 2px 0 0 7px; _margin-left: 9px; width: 17px; height: 80px; border: 1px solid #EEE; cursor: pointer;
           background: #F9F9F9 url(i/stor_normal.gif) center no-repeat; }
#mods.over { background: #F0FFE0 url(i/mods_hover.gif) center no-repeat; }
#storage.over { background: #F0FFE0 url(i/stor_hover.gif) center no-repeat; }
#modbox { display: block; position: absolute; top: 0; }
#storbox { display: block; position: absolute; top: 0; }

#helptext { top: 20px; left: 10px; width: 210px; position: relative; }
#leftcontent table, #helptext table { font: 11px "Trebuchet MS", Trebuchet, sans-serif; width: 100%; }
#tblhelp { color: #666; }
#tblhelp td { padding: 0 3px; }
#tblhelp .ll, #tblhelp .lls { border-right: 1px solid #999; color: #5A9E12; }
#tblhelp .lls { font-size: 9px; }
.sel { background: url('i/selbk.gif') repeat-x; color: #666; border: 1px solid #666; border-bottom: 0; padding: 0 5px; width: 5; cursor: default; }
.sel b { color: #226AAE; }
.sel a img { border: 0; }
.rsel, .lsel { border: 1px solid #BBB; border-bottom: 1px solid #999; padding: 0 5px; margin-top: 2px; background: #F9F9F9; }
.lsel { border-right: 0; }
.rsel { border-left: 0; }
.lsel a b, .rsel a b { color: #999; }
.lsel a:hover b, .rsel a:hover b { color: #6AAE22; }
.lsel a.sli, .rsel a.sli { text-decoration: none; background: #F9F9F9; color: #999; }
.lsel a.sli:hover, .rsel a.sli:hover { color: #6AAE22; }
.lsel a img, .rsel a img { border: 0; }
.emw { border-bottom: 1px solid #666; width: 100%; background: white; }
.con, .lcon { border-left: 1px solid #666; width: 100%; vertical-align: top; padding: 3px; height: 100%; }
.con div, .lcon div { position: relative; width: auto; _width: 100%; background: White; border: 1px solid #E5E5E5; }
.lcon div { padding: 3px; -moz-box-sizing: border-box; line-height: 13px; color: #666; }
.lcon div span.name { font-size: 17px; color: #226AAE; font-weight: bold; display: block; padding-top: 5px; }
.dash { height: 1px !important; width: 100% !important; background: url('i/dash.gif') repeat-x !important; display: block !important; margin: 5px 0 !important; }
.lcon div span img { }
.tbb { background: white url('i/tbb.gif') repeat-x; height: 3px; width: 100%; text-align: right; color: #226AAE; font-size: 10px; font-weight: bold; }
.tbb form { display: inline; float: left; margin-top: 3px; }
.trb { background: white url('i/trb.gif') repeat-y; width: 3px; height: 100%;}
.trbb { background: white url('i/trbb.gif') no-repeat; width: 3px; height: 3px;}
#details { width: 100%; color: #666; }
#details th { text-align: left; color: #226AAE; font-size: 15px; background: white; }
#details td { font: 11px "Trebuchet MS", Trebuchet, sans-serif; line-height: 13px; background: white; }
#details td img { width: 14px; height: 13px; float: right; margin: 0; padding: 0; }
#details td.right { width: 20px; }
#details td input.check { }
.modifiers { padding: 0; margin: 0; }
.regex, .replace { width: 100%; border: 1px solid #999; }
.replace { height: 50px; }
.regexlabel, .matcheslabel, .groupslabel, .targetlabel,
.replacelabel, .ccnamelabel, .cmaillabel, .ccommentlabel, .messageslabel { line-height: 16px; vertical-align: middle; }
.matches { width: 49%; }
.matches { _width: expression(((document.body.clientWidth / 2) - 140)+"px") !important; height: 200px !important;
           border: 1px solid #999 !important; margin: 0 !important; overflow: auto; }
.groupsfloat { padding: 0 !important; float: right !important; width: 49% !important; -moz-box-sizing: border-box !important; }
.groups { width: 99.9% !important; height: 200px !important; border: 1px solid #999 !important; margin: 0 !important; }
.target { width: 100%; height: 200px; border: 1px solid #999; }
#update { position: absolute; top: 1px; right: 0; width: 120px; }
.messages { width: 100%; border: 1px solid #999; }
.messages .modd { background: #FCFFFA; padding:5px; margin: 2px; border: 1px solid #5A9E12; }
.messages .meven { background: #FAFCFF; padding:5px; margin: 2px; border: 1px solid #226AAE; }
.messages .modd .mesname { padding-bottom: 5px; text-align: left; display: block; border-bottom: 1px dashed #5A9E12; color: #E54800; }
.messages .meven .mesname { padding-bottom: 5px; text-align: left; display: block; border-bottom: 1px dashed #226AAE; color: #E54800; }
.messages .modd .mesname i { font-style: normal; font-weight: normal; color: #5A9E12; }
.messages .meven .mesname i { font-style: normal; font-weight: normal; color: #226AAE; }
.messages .modd .mesname u { text-decoration: none; font-weight: normal; float: right; color: #5A9E12; }
.messages .meven .mesname u { text-decoration: none; font-weight: normal; float: right; color: #226AAE; }
.messages .mespost { padding: 5px; font-weight: normal; color: #333; margin: 0; }
.messages .modd .mespost a { color: #6AAE22; text-decoration: none; }
.messages .modd .mespost a:hover { color: #4A8E02; }
.messages .meven .mespost a { color: #7380BF; text-decoration: none; }
.messages .meven .mespost a:hover { color: #43608F; }
.ccname { width: 49% !important; _width: 99% !important; border: 1px solid #999; font: 11px "Trebuchet MS", Trebuchet, sans-serif; }
.cmail { width: 100% !important; border: 1px solid #999; font: 11px "Trebuchet MS", Trebuchet, sans-serif; }
.cmailfloat { border: 0 !important; padding: 0 !important; float: right !important; width: 49% !important; }
.ccomment { width: 100%; height: 200px; border: 1px solid #999; font: 11px "Trebuchet MS", Trebuchet, sans-serif; }
.errormsg { color: red; }
.inerr { color: red; background: #EEE; border: 1px solid #CCC; }
.button { background: #F9F9F9; border: 1px solid #999; font: 11px "Trebuchet MS", Trebuchet, sans-serif; color: #666; margin: 3px 3px 0 0; cursor: pointer; cursor: hand; width: 100px; height: 19px; }
.button:hover { color: #5A9E12; }
span.line { background: white; width: 100%; display: block; }
span.line:hover { background: #EEE; }
pre { font: 11px "Courier New", monospace !important; overflow: auto !important; white-space: -moz-pre-wrap !important; white-space: -pre-wrap !important; white-space: -o-pre-wrap !important; white-space: pre-wrap !important; word-wrap: break-word !important; }

#results { width: 100%; color: #666; text-align: center; }
#results th.mainrh { color: #226AAE; font-size: 12px; background: #F9F9F9; border-bottom: 1px solid #999; }
#results th.subrhl, #results th.subrhgl { text-align: left; }
#results th.subrh, #results th.subrhl { color: #6E3A00; background: #FFFCF9; border-bottom: 1px solid #AE6A22; }
#results th.subrhg, #results th.subrhgl { color: #3A6E00; background: #FCFFF9; border-bottom: 1px solid #6AAE22; }
#results th.subrh, #results th.subrhl, #results th.subrhg, #results th.subrhgl { font-size: 12px; padding: 0 0 0 5px; cursor: pointer; cursor: hand; }
#results td { font: 11px "Trebuchet MS", Trebuchet, sans-serif; line-height: 13px; padding: 2px 5px; }
#results td img { width: 14px; height: 13px; float: right; }
#results td b { color: #2AA5D6; }
.l { text-align: left; }
.r { text-align: right; }
tr { background: white; }
.even { background: #F0F9FF; cursor: pointer; cursor: hand; }
.odd { cursor: pointer; cursor: hand; }
#fastsearch { position: absolute; top: 5px; right: 5px; width: 200px; _width: 205px; display: none; }
#fsedit { margin: 0 5px; width: 130px; height: 19px; display: block; float: left; border: 1px solid #666; font: 11px "Trebuchet MS", Trebuchet, sans-serif; }
#fssend { text-align: center; width: 60px; padding: 0; height: 19px; display: block; float: left; border: 1px solid #666; background: #F0F0F0; font: 11px "Trebuchet MS", Trebuchet, sans-serif; }
.inerr { color: red; }
.pageref { color: #588AC6; }
.pageref:hover { color: #78AAE6; }

.message { opacity: 0.7; position: absolute; width: 100%; height: 14px; top: 45px; font: 11px "Trebuchet MS", Trebuchet, sans-serif;
           z-index: 1001; text-indent: 5px; }
.error { border-top: 1px solid darkred; border-bottom: 1px solid darkred; color: white; background: red; }
.notice { border-top: 1px solid darkgreen; border-bottom: 1px solid darkgreen; color: white; background: green; }

/* XDebug Error Styles */
font { position: absolute; left: 0px; top: 0px; width: 10px; height: 100%; background: red; }
font table { display: none; font: 12px "Trebuchet MS", Trebuchet, sans-serif; width: 800px; border: 1px solid #369; position: relative; z-index: 15; }
font:hover table { display: table; }
font table th i { font-style: normal; width: 100%; }
font table th { color: white; border: 0; }
font table td { border: 0; background: white; }
